
#stacks_in_1068_page63 {
	border: solid rgba(51, 51, 51, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 7px 0px 20px 0px;
	padding: 0px 0px 0px 10px;
}

#stacks_in_358_page63 .stacks_left {
	float:left;
	width:65%;
}

#stacks_in_358_page63 .stacks_right {
	float:right;
	width:33%;
}
#stacks_in_358_page63 {
	margin: 0px 0px 15px 0px;
}

.pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


.pullquote:before, .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
.pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
.pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}




#stacks_in_363_page63 {
	background-image: url("../6-1_files/backgroundImage_363.jpg");
	background-repeat: repeat;
	background-position: left top;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 25px 0px 0px 0px;
}
/* Start FAQ stack CSS code */.stacks_in_5525_page63question{font-size: 100%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_5525_page63faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_5525_page63question a{text-decoration: none !important;line-height: 120%;}.stacks_in_5525_page63question a:hover{text-decoration: none !important;}.stacks_in_5525_page63question a:active{text-decoration: none !important;}.stacks_in_5525_page63question a:visited{text-decoration: none !important;}.stacks_in_5525_page63answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}.stacks_in_5525_page63question{border-top: 1px solid #B3B3B3;}.stacks_in_5525_page63faqcontainer{border-bottom: 1px solid #B3B3B3;}.stacks_in_5525_page63question a{color: #4C4C4C !important;text-decoration: none !important;}.stacks_in_5525_page63question a:hover{color: #333333 !important;text-decoration: none !important;}.stacks_in_5525_page63question a:active{color: #333333 !important;text-decoration: none !important;}.stacks_in_5525_page63question a:visited{color: #333333 !important;text-decoration: none !important;}.stacks_in_5525_page63question a p{color: #4C4C4C !important;text-decoration: none !important;}.stacks_in_5525_page63question a p:hover{color: #333333 !important;text-decoration: none !important;}.stacks_in_5525_page63question a p:active{color: #333333 !important;text-decoration: none !important;}.stacks_in_5525_page63question a p:visited{color: #333333 !important;text-decoration: none !important;}.openfaq{	color: #333333 !important;}/* End FAQ stack CSS code */
#stacks_in_5525_page63 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1079_page63 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_1367_page63 {
	margin: 10px 0px 10px 0px;
}
/* Start FAQ stack CSS code */.stacks_in_1101_page63question{font-size: 100%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_1101_page63faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_1101_page63question a{text-decoration: none !important;line-height: 120%;}.stacks_in_1101_page63question a:hover{text-decoration: none !important;}.stacks_in_1101_page63question a:active{text-decoration: none !important;}.stacks_in_1101_page63question a:visited{text-decoration: none !important;}.stacks_in_1101_page63answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}.stacks_in_1101_page63question{border-top: 1px solid #B3B3B3;}.stacks_in_1101_page63faqcontainer{border-bottom: 1px solid #B3B3B3;}.stacks_in_1101_page63question a{color: #4C4C4C !important;text-decoration: none !important;}.stacks_in_1101_page63question a:hover{color: #333333 !important;text-decoration: none !important;}.stacks_in_1101_page63question a:active{color: #333333 !important;text-decoration: none !important;}.stacks_in_1101_page63question a:visited{color: #333333 !important;text-decoration: none !important;}.stacks_in_1101_page63question a p{color: #4C4C4C !important;text-decoration: none !important;}.stacks_in_1101_page63question a p:hover{color: #333333 !important;text-decoration: none !important;}.stacks_in_1101_page63question a p:active{color: #333333 !important;text-decoration: none !important;}.stacks_in_1101_page63question a p:visited{color: #333333 !important;text-decoration: none !important;}.openfaq{	color: #333333 !important;}/* End FAQ stack CSS code */
#stacks_in_1371_page63 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_1377_page63 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_1381_page63 {
	margin: 10px 0px 0px 0px;
}


/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_13672_page63popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_13672_page63popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_13672_page63popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../6-1_files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_13672_page63popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../6-1_files/imagepop_files/thex2times.png);
}
}


.stacks_in_13672_page63popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 150px;
	overflow: hidden;
	border: 0px solid #CCCCCC;
}

.stacks_in_13672_page63popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_13672_page63popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 150px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */




/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */

/* Start FAQ stack CSS code */.stacks_in_1422_page63question{font-size: 120%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_1422_page63faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_1422_page63question a{text-decoration: none !important;line-height: 120%;}.stacks_in_1422_page63question a:hover{text-decoration: none !important;}.stacks_in_1422_page63question a:active{text-decoration: none !important;}.stacks_in_1422_page63question a:visited{text-decoration: none !important;}.stacks_in_1422_page63answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}.stacks_in_1422_page63question{border-top: 1px solid #666666;}.stacks_in_1422_page63faqcontainer{border-bottom: 1px solid #666666;}.stacks_in_1422_page63question a{color: #666666 !important;text-decoration: none !important;}.stacks_in_1422_page63question a:hover{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_1422_page63question a:active{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_1422_page63question a:visited{color: #4D4D4D !important;text-decoration: none !important;}.stacks_in_1422_page63question a p{color: #666666 !important;text-decoration: none !important;}.stacks_in_1422_page63question a p:hover{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_1422_page63question a p:active{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_1422_page63question a p:visited{color: #4D4D4D !important;text-decoration: none !important;}.openfaq{	color: #CCCCCC !important;}/* End FAQ stack CSS code */
#stacks_in_1422_page63 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1423_page63 {
	line-height: 2em;
	font-size: 101%;
	font-weight: bold;
}

/* START BULLET PRO CSS */

#stacks_in_1425_page63 ul{
position: relative;
margin: 0;
list-style:decimal outside none;


}

.stacks_in_1425_page63thelist{
margin-top: 10px;
}

.stacks_in_1425_page63title{
display: none;
font-size: 105%;
font-weight: bold;
line-height: normal;
}

.stacks_in_1425_page63main {

text-align: inherit;
}

#stacks_in_1425_page63moreorless{
list-style: none;
margin-top: 8px;
}

 
#stacks_in_1425_page63moreorless{
display: none;
}




/* start if acctually in edit mode */ 



     
/* END BULLET PRO CSS */      

#stacks_in_15255_page63 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_15255_page63 .stacks_right {
	float:right;
	width:34%;
}
#stacks_out_15255_page63 {
	width: 600px;
}

#stacks_in_15255_page63 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_15260_page63 .stacks_left {
	float:left;
	width:47%;
}

#stacks_in_15260_page63 .stacks_right {
	float:right;
	width:47%;
}

/* Start doobox Chauffeur css */

.stacks_in_1365_page63wrapper{
width: 60px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_1365_page63bulter{
cursor: pointer;
border: 1px solid #9F9F9F;
background: #B3B3B3;
width: 60px;
height: 60px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 60px;
margin: 5px;
z-index: 1000001;
background: #B3B3B3;
}


.stacks_in_1365_page63bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 58px; 
	vertical-align: middle;
}


.stacks_in_1365_page63bulter:hover{
color: #EBEBEB;
background: #C2C2C2; /* Old browsers */
}

/* end doobox Chauffeur css */

